/**
 * This is for the responsive stuff
 */
@media only screen and (max-width: 800px) {
.third { width: 47%; }
.third.firstthird { width: 98%; }


}

@media only screen and (max-width: 1855px) {
}


@media only screen and (max-width: 1720px) {
}
@media only screen and (max-width: 1499px) {




}

@media only screen and (max-width: 1299px) {


}


@media only screen and (max-width: 1199px) {

#topmenu li {
	margin: -0.4em 2.5% 0.2em 2.5%; 
}

}

@media only screen and (max-width: 1150px) {
}
@media only screen and (max-width: 1101px) {
	





}
@media only screen and (max-width: 1000px) {
	#topmenu li {
		margin: -0.4em 1% 0em 1%; 
	}

}
@media only screen and (max-width: 899px) {

}

@media only screen and (max-width: 699px) {

}

















/* To work on only Chrome and Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */
#topmenu li {
	margin: -0.4em 1% 0em 1%; 
}


/* Safari only override */
/*::i-block-chrome,.myClass {
 color:blue;
}*/
}

